@charset "shift_jis";
/* ============================================================

CSS		：09common.css
site		：タワーレコード
url		：https://www.towerrecords.co.jp/

- about -
本CSSは09シリーズのみに使用して下さい。
定義内容は、各ページにて共通使用するCSSとなります。

============================================================ */

/*  default
------------------------------------------------------------ */

a:link{
	color:#005db9;
	text-decoration:none;
}

a:visited{
	color:#003263;
	text-decoration:none;
}

a:hover{
	color:#003263;
	text-decoration:underline;
}

a:active{
	color:#003263;
	text-decoration:underline;
}


/*  padding parts
------------------------------------------------------------ */
.paddingT05{padding-top:5px !important;}
.paddingT10{padding-top:10px !important;}
.paddingT15{padding-top:15px !important;}
.paddingT20{padding-top:20px !important;}
.paddingT25{padding-top:25px !important;}
.paddingT30{padding-top:30px !important;}
.paddingT40{padding-top:40px !important;}
.paddingT50{padding-top:50px !important;}

.paddingB05{padding-bottom:5px !important;}
.paddingB10{padding-bottom:10px !important;}
.paddingB15{padding-bottom:15px !important;}
.paddingB20{padding-bottom:20px !important;}
.paddingB25{padding-bottom:25px !important;}
.paddingB30{padding-bottom:30px !important;}
.paddingB40{padding-bottom:40px !important;}
.paddingB50{padding-bottom:50px !important;}

.paddingR05{padding-right:5px !important;}
.paddingR10{padding-right:10px !important;}
.paddingR15{padding-right:15px !important;}
.paddingR20{padding-right:20px !important;}
.paddingR25{padding-right:25px !important;}
.paddingR30{padding-right:30px !important;}
.paddingR40{padding-right:40px !important;}
.paddingR50{padding-right:50px !important;}

.paddingL05{padding-left:5px !important;}
.paddingL10{padding-left:10px !important;}
.paddingL15{padding-left:15px !important;}
.paddingL20{padding-left:20px !important;}
.paddingL25{padding-left:25px !important;}
.paddingL30{padding-left:30px !important;}
.paddingL40{padding-left:40px !important;}
.paddingL50{padding-left:50px !important;}

.marginT05 { margin-top:5px !important; }
.marginT10 { margin-top:10px !important; }
.marginT15 { margin-top:15px !important; }
.marginT20 { margin-top:20px !important; }
.marginT25 { margin-top:25px !important; }
.marginT30 { margin-top:30px !important; }
.marginT40 { margin-top:40px !important; }
.marginT50 { margin-top:50px !important; }

.marginB05 { margin-bottom:5px !important; }
.marginB10 { margin-bottom:10px !important; }
.marginB15 { margin-bottom:15px !important; }
.marginB20 { margin-bottom:20px !important; }
.marginB25 { margin-bottom:25px !important; }
.marginB30 { margin-bottom:30px !important; }
.marginB40 { margin-bottom:40px !important; }
.marginB50 { margin-bottom:50px !important; }

.marginR05 { margin-right:5px !important; }
.marginR10 { margin-right:10px !important; }
.marginR15 { margin-right:15px !important; }
.marginR20 { margin-right:20px !important; }
.marginR25 { margin-right:25px !important; }
.marginR30 { margin-right:30px !important; }
.marginR40 { margin-right:40px !important; }
.marginR50 { margin-right:50px !important; }

.marginL05 { margin-left:5px !important; }
.marginL10 { margin-left:10px !important; }
.marginL15 { margin-left:15px !important; }
.marginL20 { margin-left:20px !important; }
.marginL25 { margin-left:25px !important; }
.marginL30 { margin-left:30px !important; }
.marginL40 { margin-left:40px !important; }
.marginL50 { margin-left:50px !important; }

input[type=text],input[type=password] {
	border:solid 1px silver;
	height:1.25em;
}

/*  layout parts
------------------------------------------------------------ */
#flowstepBody,
#contentsArea,
#shoppingCartArea,
#accountArea,
#GuestServiceArea{
	width:960px;
	margin:0 auto;
	clear:both;
	z-index:10;
}
/*	#flowstepBody,
	#shoppingCartArea,
	#accountArea,
	#GuestServiceArea{ padding:30px 0;}
	#flowstepBody,
	#shoppingCartArea,
	#accountArea,*/
	/*#shoppingCartArea{ padding:30px 0;}*/
	#shoppingCartArea{ padding-top:15px;*padding-top:5px;}
	#accountArea .mainColumn{ 
		border-right:1px solid #cccccc;
		padding-right:10px;}

.layout-col2Left{
	width:960px;
	position:relative;}

	.layout-col2Left .mainColumn{
		float:left;
		width:752px;
		}
	
	.layout-col2Left .subColumn{
		float:right;
		width:194px;	
		}

.layout-col2right{}
	
	.layout-col2right .mainColumn{
		float:right;
		width:752px;	
		}
	
	.layout-col2right .subColumn{
		float:left;
		width:194px;
		}


.layout-col3{}

	.layout-col3 .mainColumn{
		float:left;
		width:568px;
		padding:0 4px;
		}
	
	.layout-col3 .subColumn{
		float:left;
		width:194px;
		}


/*  icon
------------------------------------------------------------ */
.inlineIcon{
	vertical-align:text-bottom;
	margin:0 1px;
}


/*  text style
------------------------------------------------------------ */
.ts-blue{
	color:#006699;
}
.ts-red{
	color:#ff0000;
}

.ts-gray{
	color:#696969;
}

.ts-bold{
	font-weight:bold;
}

.ts-normal
{
    font-weight:normal;
}

/*  text align
------------------------------------------------------------ */
.a-center{
			text-align:center;
			}
.a-left{
			text-align:left;
			}
.a-right{
			text-align:right;
			}

/*  float
------------------------------------------------------------ */
.fl-left{
	float:left;
			}
.fl-right{
	float:right;
			}

/*  headlineModel
------------------------------------------------------------ */
.hlModel-page{
	font-weight:bold;
	font-size:174%;
}


.hlModel-graybar{
	padding:6px;
	background:#dddddd;
	/* 昔 background:#f4f4f4; */
	/*color:#575757; 初期設定 */
	color:#333333;
	font-weight:bold;
	font-size:92%;
	margin:15px 0;
}


.hlModel-graybar h3{
	color:#575757;
	font-weight:bold;
	margin-top:7px;
}

.hlModel-graybar-title{
	padding:6px;
	background:#dddddd;
	color:#575757;
	font-weight:bold;
	font-size:92%;
}

.hlModel-graybar-title input
{
    position:relative;
    top:2px;
}

.hlModel-grayunderline{
	padding:6px;
	border-bottom:solid 1px #dddddd;
	color:#333333;
	font-weight:bold;
	font-size:92%;
	margin:15px 0;
}

.contentsTitle{
	margin:0 0 25px 0;
	}
	
	.contentsTitle .hlModel-page{
		float:left;
		}
		
	.contentsTitle .langEnlink{
		float:right;
		padding-top:0.7em;
		font-size:77%;
		}
		


/*  listModel
------------------------------------------------------------ */
.listModel-normal{}
	
	.listModel-normal li{
		padding-left:15px;
		margin-bottom:7px;
		line-height:1.3;
		background:url(../images/icon-list_blit-normal.gif) no-repeat 8px 0.5em;
		font-size:92%;
		}
	.listModel-normal ol{
		margin:25px 10px 35px 10px;
	}
	.listModel-normal ol li{
		padding-left:0;
		margin-left:30px;
		margin-bottom:7px;
		line-height:1.3;
		background:none;
		list-style:decimal;
		font-size:92%;
		}




/*  boxModel
------------------------------------------------------------ */
.boxModel-text{
/*	margin:25px 0 25px 0;*/
	margin:1px 0 25px 0;
	}
	
	.boxModel-text p{
		font-size:92%;
		line-height:1.4;
		}
	.boxModel-text h3{
		font-size:100%;
		line-height:1.4;
		border-bottom:1px dotted #cccccc;
		}

.boxModel-normal{
	/*margin:20px 0;*/
	}

.boxModel-normalnoBM{
	margin:20px 0 0 0;
	}

	.lineD{
		border-bottom:1px dotted #cccccc;
		padding-bottom:3px;
		}


.subboxModel-base1{
	margin-bottom:12px;
	background:url(../images/bg-subbox_model-body.gif) repeat-y 0 0;
	border-bottom:solid 1px #b5b5b5;
	}

	.subBoxModel-headGray{
		background:url(../images/bg-subbox_head-gray.gif) no-repeat 0 0;
		color:#fff;
		font-weight:bold;
		font-size:100%;
		text-align:center;
		padding:7px 3px;
		margin-bottom:5px;
		}
		
	.subboxModel-base1 .itemList{
		padding:0 5px;
		}
		
		.subboxModel-base1 .itemList li{
			padding:10px 0;
			border-top:solid 1px #cdd0d1;
			overflow:hidden;
			}
		
		.subboxModel-base1 .itemList li.first{
			border-top:none;
			}
			
		.subboxModel-base1 .itemList li .itemImg{
			display:block;
			float:left;
			width:65px;
			
			}
		
		.subboxModel-base1 .itemList li .itemName,
		.subboxModel-base1 .itemList li .artistName,
		.subboxModel-base1 .itemList li .price,
		.subboxModel-base1 .itemList li .cartBtn{
			display:block;
			padding-left:72px;
			margin:0 0 5px;
			line-height:1.2;
			font-size:77%;
			}
			
		.subboxModel-base1 .itemList li .cartBtn{
			margin:0;
			}
		
		.subboxModel-base1 .moreLink a{
			display:block;
			border-top:solid 1px #cdd0d1;
			padding:6px 8px;
			margin:0 8px;
			background:url(../images/icon-link_arrow-r.gif) no-repeat center right;
			text-align:right;
			font-size:77%;
			}


.boxModel-tabBox{
	display:block;
	position:relative;
	padding:3px 0 0 0;
	margin:0 0 20px 0;
	}
	
	.boxModel-tabBox .menuTab{
		position:relative;
		margin-bottom:-1px;
		z-index:7
		}
		
		.boxModel-tabBox .menuTab .normalTab{display:inline;}
		
		.boxModel-tabBox .menuTab .normalTab a,
		.boxModel-tabBox .menuTab .activeTab{
			display:block;
			float:left;
			min-height:13px;
			margin-right:4px;
			padding:6px 7px 5px;
			border:solid 1px #b5b5b5;
			background:url(../images/tabmodel-bg_off.gif) bottom repeat-x #fff;
			}
			
			.boxModel-tabBox .menuTab .normalTab a:link,
			.boxModel-tabBox .menuTab .normalTab a:visited,
			.boxModel-tabBox .menuTab .normalTab a:hover{
				color:#000;
				text-decoration:none;
				}
			.boxModel-tabBox .menuTab .normalTab a:hover{
				background:url(../images/tabmodel-bg_off-hover.gif) top repeat-x #fefefe;
				}
				
			
		.boxModel-tabBox .menuTab .activeTab{
			padding:6px 7px 6px;
			border-top:solid 1px #b5b5b5;
			border-right:solid 1px #b5b5b5;
			border-bottom:none;
			border-left:solid 1px #b5b5b5;
			background:#fff;
			font-weight:bold;
			}
	
	.boxModel-tabBox .nextProceedBtnTop{
		position:absolute;
		top:-3px;
		right:0;
		z-index:10;
		}
		
		.boxModel-tabBox .nextProceedBtn a,
		.boxModel-tabBox .nextProceedBtnTop a,
		#accountArea .nextProceedBtnTop a{
			display:block;
			width:113px;
			height:0;
			padding-top:25px;
			overflow:hidden;
			background:url(../images/btn-buy_checkout-off.gif) no-repeat 0 0;
			}
		
		.boxModel-tabBox .nextProceedBtn a:hover,
		.boxModel-tabBox .nextProceedBtnTop a:hover,
		#accountArea .nextProceedBtnTop a:hover{
			background:url(../images/btn-buy_checkout-on.gif) no-repeat 0 0;
			}
			
	
	.boxModel-tabBoxInner{
		display:block;
		position:relative;
		padding:6px 0 0 0;
		border:solid 1px #b4b4b4;
		z-index:6;
		}
	
		.spgItemTbl{
			margin:0 auto;
			border-bottom:solid 1px #b5b5b5;
			}
			
			.spgItemTbl thead th{
				height:26px;
				padding:0 12px;
				background:url(../images/bg-spgItemtbl-head-dem.gif) right repeat-y #818181;
				white-space:nowrap;
				color:#fff;
				font-size:77%;
				font-weight:bold;
				}
			
			.spgItemTbl thead th.start{ padding:0;}
				.spgItemTbl thead th.start .inbgL{
					height:100%;
					background:url(../images/bg-angleparts-l.gif) left no-repeat;
					}
				
			.spgItemTbl thead th.last{
				background:url(../images/bg-angleparts-r.gif) right no-repeat #818181;}
				
			
			.spgItemTbl tbody td{
				padding:7px 10px;
				text-align:center;
				border-bottom:dotted 1px #818181;
				}
			
			.spgItemTbl tbody td.addDateCell{
				width:80px;
				font-size:77%;
				}
				
				.spgItemTbl tbody td.addDateCell .addDate{
					display:block;
					margin-bottom:7px;
					}
			
			.spgItemTbl tbody td.itemInfoCell{
				width:340px;
				text-align:left;
				}
				
				.spgItemTbl tbody td.itemInfoCell li,
				.spgItemTbl tbody td.itemInfoCell .field{
					margin-bottom:4px;
					font-size:77%;
					line-height:1.2;
					}
					
				.spgItemTbl tbody td.itemInfoCell .item{
					font-size:122%;
					font-weight:bold;
					}
				
				.spgItemTbl tbody td.itemInfoCell .artist{
					font-size:122%;
					font-weight:bold;
					}
				
				.spgItemTbl tbody td.itemInfoCell .icon{
					}
					
					.spgItemTbl tbody td.itemInfoCell .icon img{
						vertical-align:text-bottom;
						}
					
				.spgItemTbl tbody td.itemInfoCell .category{
					font-weight:bold;
					}
			
			.spgItemTbl tbody td.priceCell1{
				width:75px;
				font-size:92%;
				white-space:nowrap;
				}
			
			.spgItemTbl tbody td.selectSell{
				width:80px;
				}
				
				.spgItemTbl tbody td.selectSell .quantitySelectBox{
					position:relative;
					width:40px;
					margin:0 auto;
					padding:0 0 4px;
					text-align:left;
					}
				
					.spgItemTbl tbody td.selectSell .inputBox{
						width:20px;
						height:14px;
						margin:-1px 0 0;
						line-height:14px;
						text-align:center;
						vertical-align:middle;
						font-size:92%;
						}
					
					.spgItemTbl tbody td.selectSell .upbtn{
						position:absolute;
						top:0;
						right:0;
						}
					
					.spgItemTbl tbody td.selectSell .downbtn{
						position:absolute;
						top:10px;
						right:0;
						}
			
			.spgItemTbl tbody td.priceCell2{
				width:60px;
				font-weight:bold;
				}
			
			
		.spgSumPriceBox{
			position:relative;
			margin:15px 4px 12px;
			}
			
			.spgSumPriceTbl{
				float:right;
				text-align:right;
				}
				
				.spgSumPriceTbl th{
					padding:4px 0;
					white-space:nowrap;
        			text-align:right;
					/*font-weight:bold; comment out */
					}
				
				.spgSumPriceTbl td{
					padding:4px 0;
					width:180px;
					}
				
				/* point price */
				.spgSumPriceTbl td.pointPrice{
					color:#0000ff;
					}
				/* emphasized price */
				.spgSumPriceTbl td.emphasizedPrice{
					font-weight:bold;
					}
				/* discount price */
				.spgSumPriceTbl td.discountPrice{
					color:#ff0000;
					}
					
				
		.subColumn .spgSumPriceBox{
			position:relative;
			margin:5px;
			font-size:92%;
			}
			
			.subColumn .spgSumPriceTbl{
				float:none;
				width:100%;
				border-bottom:1px solid #cccccc;
				margin-bottom:5px;
				}
				
				.subColumn .spgSumPriceTbl th{
					padding:4px 0;
					font-weight:normal;
					text-align:left;
					vertical-align:top;
					}
				
				.subColumn .spgSumPriceTbl td{
					padding:4px 0;
					width:80px;
					text-align:right;
					vertical-align:top;
					}

				
		.subColumn .setBox{
			position:relative;
			margin:0 5px 25px 5px;
			font-size:92%;
			}
			
			.subColumn .setBox dl{
				font-size:92%;
			}
			.subColumn .setBox dt{
				font-weight:bold;
				margin:7px 0 0 0;
				}
			.subColumn .setBox dd{
				margin-left:15px;
				line-height:1.4;
				}

				.subColumn .hlModel-graybar{
					margin:0 0 10px 0;
					}
				.subColumn .hlModel-graybar-title{
					margin:0 0 10px 0;
					}					
				
				.spgSumPriceTbl .sumPrice,
				.subColumn .spgSumPriceTbl .sumPrice{
					font-weight:bold;
					font-size:120%;
					}
			
			.spgSumPriceBox .btnCartClear{
				position:absolute;
				left:0;
				bottom:0;
				}

.inboxModel-stepMove{
	padding:10px;
	background:#f8f8f8;
	border-top:solid 1px #b5b5b5;
	text-align:right;
	}
	
	.inboxModel-stepMove p{
		line-height:1.4;
		font-size:92%;
		}
	
	.inboxModel-stepMove .nextProceedBtn{
		position:relative;
		height:25px;
		margin:12px 0;
		}
		
		.inboxModel-stepMove .nextProceedBtn a{
			position:absolute;
			top:0;
			right:0;
			}
.inboxModel-text{
	padding:5px 10px;
	}
	.inboxModel-text p{
		font-size:92%;
		padding:10px 5px;
		}
	.inboxModel-text .hlModel-graybar{
		margin:0 0 10px 0;
	}

.accountBox{
	position:relative;
	margin:0 auto 30px auto;
	width:85%;
	text-align:center;
    top: 0px;
    left: 0px;
}
	.accountBox .nextProceedBtn{
		margin:15px auto;
		width:113px;
		}
	.accountBox .nextProceedBtn a{
		display:block;
		width:113px;
		height:0;
		padding-top:25px;
		overflow:hidden;
		background:url(../images/btn-buy_checkout-off.gif) no-repeat 0 0;
		}
		
	.accountBox .nextProceedBtn a:hover{
		background:url(../images/btn-buy_checkout-on.gif) no-repeat 0 0;
		}
			
	.accountTbl{
		text-align:left;
		width:100%;
		border-top:solid 1px #b5b5b5;
		border-left:solid 1px #b5b5b5;
		border-bottom:solid 1px #b5b5b5;
		}			
		.accountTbl th{
			padding:4px;
			line-height:1.4;
			font-weight:bold;
			text-align:right;
			background-color:#D4DBDF;
			width:25%;
			white-space:nowrap;
			border-bottom:solid 1px #b5b5b5;
			}
							
		.accountTbl td{
			padding:4px;
			line-height:1.4;
			background-color:#EEEEEE;
			border-right:solid 1px #b5b5b5;
			border-bottom:solid 1px #b5b5b5;
			}
	
	.boxModel-tabBoxInner .accountTbl{
		margin:10px auto 10px auto;
		text-align:left;
		width:95%;
		font-size:90%;
		border-top:solid 1px #ffffff;
		border-left:solid 1px #ffffff;
		}	
						
			.boxModel-tabBoxInner .accountTbl th{
				padding:4px;
				font-weight:bold;
				text-align:right;
				background-color:#D4DBDF;
				width:auto;
				white-space:nowrap;
				border-bottom:solid 1px #ffffff;
				}
								
			.boxModel-tabBoxInner .accountTbl td{
				padding:4px;
				background-color:#EEEEEE;
				border-right:solid 1px #ffffff;
				border-bottom:solid 1px #ffffff;
				}
								
				.boxModel-tabBoxInner .accountTbl td td{
					padding:0px;
					vertical-align:top;
					border:0px none #ffffff;
					}
			.boxModel-tabBoxInner .accountTbl thead th.md{
				background:url(../images/bg-spgItemtbl-head-dem.gif) right repeat-y #818181;
				white-space:nowrap;
				color:#ffffff;
				font-size:85%;
				line-height:1.1;
				font-weight:bold;
				text-align:center;
				border-top:1px solid #ffffff;
				border-bottom:5px solid #ffffff;
				vertical-align:middle;
				padding-top:0;
				padding-bottom:0;
				}
			
			.boxModel-tabBoxInner .accountTbl thead th.start{
				white-space:nowrap;
				color:#ffffff;
				font-size:85%;
				line-height:1.1;
				font-weight:bold;
				text-align:center;
				vertical-align:middle;
				background-color: #818181;
				border-top:1px solid #ffffff;
				border-right:1px solid #ffffff;
				border-bottom:5px solid #ffffff;
				background:url(../images/bg-accountTbl-l.gif) left no-repeat #818181;
				height:34px;
				padding-top:0px;
				padding-bottom:0px;}
				
			.boxModel-tabBoxInner .accountTbl thead th.last{
				white-space:nowrap;
				color:#ffffff;
				font-size:85%;
				line-height:1.1;
				font-weight:bold;
				text-align:center;
				vertical-align:middle;
				background:url(../images/bg-accountTbl-r.gif) right no-repeat #818181;
				border-top:1px solid #ffffff;
				border-bottom:5px solid #ffffff;
				height:34px;
				padding-top:0px;
				padding-bottom:0px;}	
			
	.accountBox p{
		margin:15px 0;
		line-height:1.4;
		font-size:92%;
		}
		
	.accountBox .boxTitle{
		background:#dedede;
		}
	.accountBox .boxTitle .title{
			padding:4px;
			font-weight:bold;
			font-size:107%;
			}
	.nolineTbl th,
	.nolineTbl td{
		border:none 0px #ffffff}

			
	.gridTbl{
		width:100%;
		}
							
		.gridTbl td.inner{
			padding:8px;
			}
			.gridTbl .ob_gMCont{
				margin:auto;
				}

			
	.accountBox .gridTbl{
		width:100%;
		border:solid 1px #b5b5b5;
		}
							
		.accountBox .gridTbl td.inner{
			padding:8px;
			background-color:#EEEEEE;
			}
			.accountBox .gridTbl .ob_gMCont{
				margin:auto;
				}
		
.boxModel-step{
	/*margin:0 0 15px 0;*/
	color:#575757;
	border-bottom:1px dotted #cccccc;
	position:relative;
	top:-1em;
	line-height:1em;
	height:1em;
	}
	
	.boxModel-step p{
		font-size:85%;
		line-height:1.4;
		}


/*  メニューテーブル
------------------------------------------------------------ */
.menuBox{
	position:relative;
	margin:0 auto 30px auto;
	width:100%;
	}
	.menuTbl{
		text-align:left;
		width:100%;
		margin:0 auto 10px auto;
		font-size:92%;
		}			
		.menuTbl th{
			padding:6px 4px 4px 4px;
			font-weight:bold;
			border-bottom:dotted 1px #b5b5b5;
			border-top:dotted 1px #b5b5b5;
			}
							
		.menuTbl td{
			padding:4px 4px 24px 24px;
			line-height:1.4;
			}
/*  一覧テーブル
------------------------------------------------------------ */
.listBox{
	position:relative;
	margin:0 auto 30px auto;
	width:100%;
	}
	.listBox .boxModel-normal{
		margin:5px 0;
		text-align:right;
	}
	.listBox .pageNum{
		text-align:right;
		padding:2px;
		background-color:#818181;
		color:#ffffff;
		font-weight:bold;
	}
	.listBox .pageNum .fl-left{
		margin:0;
		padding:0;
	}
	.listBox .pageNum a{
		color:#ffffff;
		font-weight:normal;
	}
	.listTbl{
		text-align:left;
		width:100%;
		margin:5px auto 5px auto;
		font-size:92%;
		}			
		.listTbl tbody td{
			padding:10px 4px 10px 4px;
			font-size:85%;
			line-height:1.4;
			vertical-align:top;
			border-top:dotted 1px #818181;
			}
							
		.listTbl td.last{
			vertical-align:middle;
			font-size:100%;
			}
							
		.listTbl tr.noBoder td{
			border-top:none;
			padding:4px 4px 10px 4px;
			}
							
			.listTbl td li{
				line-height:1.4;
				}
/*  カートテーブル
------------------------------------------------------------ */
.cartsetBox1{
	position:relative;
	margin:0 auto 10px auto;
	width:100%;
	}
	.cartsetTbl1{
		text-align:left;
		width:100%;
		/*border-top:dotted 1px #b5b5b5;*/
		margin:0 auto 10px auto;
		font-size:92%;
		}			
		.cartsetTbl1 th{
			padding:6px 4px 0 4px;
			line-height:1.4;
			font-weight:bold;
			text-align:left;
			}
							
		.cartsetTbl1 td{
			padding:4px 4px 6px 24px;
			line-height:1.4;
			/*border-bottom:dotted 1px #b5b5b5;*/
			}
	.cartset-setted{
		background-color:#FFF1E1;
		padding:5px;
		line-height:1.4;
	}
.cartsetBox2{
	position:relative;
	margin:0 auto 30px auto;
	width:100%;
	}
.cartsetBox2su0{
	position:relative;
	margin:0 auto 0 auto;
	width:100%;
	}
.cartsetBox2su1{
	position:relative;
	margin:0 auto 30px auto;
	width:100%;
	border:1px solid #CCCCCC;
	background-color:#dddddd;
	}
.cartsetBox2su2{
	position:relative;
	margin:0 auto 30px auto;
	width:100%;
	border:1px solid #FFCC00;
	}
	.cartsetTbl2{
		text-align:left;
		width:100%;
		margin:0 auto 10px auto;
		font-size:92%;
		}
	.cartsetBox2su0 .cartsetTbl2{
		margin:0 auto 5px auto;
		}
	.cartsetBox2su1 .cartsetTbl2,
	.cartsetBox2su2 .cartsetTbl2{
		margin:0 auto 20px;
		}
		.cartsetTbl2 th{
			padding:2px;
			line-height:1.4;
			text-align:center;
			vertical-align:top;
			font-weight:bold;
			background-color:#D4DBDF;
			border-left:solid 1px #ffffff;
			}
							
		.cartsetTbl2 td{
			padding:6px 4px 4px 4px;
			line-height:1.4;
			border-bottom:dotted 1px #b5b5b5;
			vertical-align:top;
			}
		.cartsetTbl2 tr.disable td{
			background-color:#dddddd;
		}
							
		.cartsetTbl2 td.itemInfoCell{
			width:130px;
		}
		.cartsetTbl2 td.cartsetTbl2NoteBox{
			padding:6px 4px 4px 4px;
			margin:0 0 0 0;
			background:#fffae5;
			border:0 none;
			text-align:left;
		}
		.cartsetTbl2 tr.disable td.cartsetTbl2NoteBox{
			background-color:#eeeeee;
		}

			.cartsetTbl2 tbody td.selectSell{
				width:80px;
				text-align:center;
				}
				
				.cartsetTbl2 tbody td.selectSell .quantitySelectBox{
					position:relative;
					width:40px;
					margin:0 auto;
					padding:0 0 4px;
					text-align:left;
					}
				
					.cartsetTbl2 tbody td.selectSell .inputBox{
						width:20px;
						height:14px;
						margin:-1px 0 0;
						line-height:14px;
						text-align:center;
						vertical-align:middle;
						font-size:92%;
						}
					
					.cartsetTbl2 tbody td.selectSell .upbtn{
						position:absolute;
						top:0;
						right:0;
						}
					
					.cartsetTbl2 tbody td.selectSell .downbtn{
						position:absolute;
						top:10px;
						right:0;
						}

	.cartset-setted{
		background-color:#FFF1E1;
		padding:5px;
		line-height:1.4;
	}
	

/*  ショッピングパーツ
------------------------------------------------------------ */
.loopItemBox{
	width:750px;
	margin:0 0 20px 0;
	border:solid 1px #b5b5b5;
	}
	
	.loopItemBox .boxTitle{
		position:relative;
		background:#dedede;
		border-bottom:solid 1px #b5b5b5;
		}
		
		.loopItemBox .boxTitle .title{
			padding:9px 7px;
			font-weight:bold;
			font-size:122%;
			}
		.loopItemBox .boxTitle .pageNum{
			position:absolute;
			right:8px;
			top:50%;
			margin-top:-0.5em;
			color:#555;
			font-size:77%;
			font-weight:bold;
			}
	
	.loopItemBox .innerItemBox{
		position:relative;
		overflow:hidden;
		background:url(../images/bg-itemloop-bar.gif) repeat-y 0 0;
		height:1%;
		}
		
		.loopItemBox .loopItemList{
			width:680px;
			padding:15px 0;
			margin:0 auto;
			}
			
			.loopItemBox .loopItemList li{
				display:inline;
				float:left;
				width:150px;
				margin:0 10px;
				text-align:center;
				overflow:hidden;
				}
				
				.loopItemBox .loopItemList li div{
					display:block;
					margin:4px 0;
					line-height:1.2;
					font-size:85%;
					}
					
				.loopItemBox .loopItemList li div.itemImg{
					height:120px;
					margin-bottom:10px;
					}

.loopItemBox .loopItemList li div.itemName,
.loopItemBox .loopItemList li div.artistName{
	width:150px;
/*	height:2.4em;*/
	height:2.7em;
	overflow:hidden;
	/*white-space:nowrap;*/
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
}
					
				.loopItemBox .loopItemList li	.cartBtn{
					margin-top:2px;
					}
		
		.loopItemBox .innerItemBox .loopBtnL{
			position:absolute;
			top:50%;
			left:0;
			margin-top:-123px;
			}
			
			.loopItemBox .innerItemBox .loopBtnL a{
				display:block;
				width:25px;
				height:245px;
				background:url(../images/btn-itemloop-left.gif) no-repeat 0 0;text-indent:-9999px;
				overflow:hidden;
				}
		
		.loopItemBox .innerItemBox .loopBtnR{
			position:absolute;
			top:50%;
			right:0;
			margin-top:-123px;
			}
			
			.loopItemBox .innerItemBox .loopBtnR a{
				display:block;
				width:25px;
				height:245px;
				background:url(../images/btn-itemloop-right.gif) no-repeat 0 0;
				text-indent:-9999px;
				overflow:hidden;
				}


.popupFix{position:relative; display:inline-block;}

.minipopupModel{
	display:none;
	position:absolute;
	width:184px;
	padding:8px 10px;
	background:url(../images/bg-minipopup.png) no-repeat right bottom;
	border-top:solid 1px #f6f6f6;
	}
	
	.minipopupModel .title{
		margin-bottom:8px;
		font-weight:bold;
		color:#cc0000;
		font-size:13px;
		}
	
	.minipopupModel .text{
		font-size:11px;
		line-height:1.2;
		margin:8px 0;
		}
	
	.minipopupModel .moreLink{
		margin:4px 0;
		}
		
		.minipopupModel .moreLink a{
			padding-right:10px;
			background:url(../images/icon-link_arrow-r.gif) no-repeat center right;
			}

.multibuyPopup{
	display:none;
	position:absolute;
	width:184px;
	padding:8px 10px;
	background:url(../images/bg-minipopup.png) no-repeat right bottom;
	border-top:solid 1px #f6f6f6;
	z-index:99;
	text-decoration:none !important;
	}
	
	.multibuyPopup .title{
		margin-bottom:8px;
		font-weight:bold;
		color:#cc0000;
		font-size:13px;
		}
	
	.multibuyPopup .text{
		font-size:11px;
		line-height:1.2;
		margin:8px 0;
		}
	
	.multibuyPopup .moreLink{
		margin:4px 0;
		}
		
		.multibuyPopup .moreLink a{
			padding-right:10px;
			background:url(../images/icon-link_arrow-r.gif) no-repeat center right;
			}
/*  ローソン店舗検索テーブル
------------------------------------------------------------ */
.searchConditionBox1{
	}
	.searchConditionTbl1{
		}
		.searchConditionTbl1 td{
			padding:4px;
			background-color:#EEEEEE;
			}

.searchResultBox1{
	}
	.searchResultTbl1{
		width:500px;
		}
		.searchResultTbl1 th{
			padding:4px;
			background-color:#EEEECC;
			font-weight:bold;
			}
		.searchResultTbl1 td{
			padding:4px;
			}

/*  ポイントカード説明
------------------------------------------------------------ */
div.pointCardDescTop
{   
    width:800px;
	margin:0 auto;
	clear:both;
	background-color:White;
	z-index:10;
	position:relative;
}
.newPointCardDescTbl
{
    
    margin-left: auto;
    margin-right: auto;
	text-align:center;
	position:relative;
	background-color:#ffcc66;
	width:750px;
	border-top:solid 1px #ffcc66;
	border-left:solid 1px #ffcc66;
	border-bottom:solid 1px #ffcc66;
}
.newPointCardDescTbl th{
	padding:4px;
	line-height:1.4;
	font-weight:bold;
	text-align:right;
	width:25%;
	white-space:nowrap;
}
							
.newPointCardDescTbl td{
	padding:4px;
	line-height:1.4;
}

.oldPointCardDescTbl{
    margin-left: auto;
    margin-right: auto;
	text-align:center;
	background-color:#e3e4e4;
	width:750px;
	border-top:solid 1px #e3e4e4;
	border-left:solid 1px #e3e4e4;
	border-bottom:solid 1px #e3e4e4;
}
.oldPointCardDescTbl th{
	padding:4px;
	line-height:1.4;
	font-weight:bold;
	text-align:left;
	width:25%;
	white-space:nowrap;
}
							
.oldPointCardDescTbl td{
	padding:4px;
	line-height:1.4;
}

#modalbox {
 margin   : -60px 0 0 0px;
 display   : none;
 position  : absolute;
 top    : 0;
 left   : 0;
 z-index   : 999;
 width   : 100%;
 height   : 100%;
}

#overlayPointCardAtach {
 display   : none;
 position  : absolute;
 top    : 0;
 left   : 0;
 z-index   : 99;
 width   : 100%;
 height   : 850px;
 background-color: #454560;
 filter   : alpha(opacity=60); /* IE 用 */
 -moz-opacity : 0.6;     /* Firefox, Netscape 用 */
 opacity   : .60;     /* Opera, Safari 用 */
}

#overlaySginUp {
 display   : none;
 position  : absolute;
 top    : 0;
 left   : 0;
 z-index   : 99;
 width   : 100%;
 height   : 1700px;
 background-color: #454560;
 filter   : alpha(opacity=60); /* IE 用 */
 -moz-opacity : 0.6;     /* Firefox, Netscape 用 */
 opacity   : .60;     /* Opera, Safari 用 */
}


/*  clerfix　フロート解除したい要素の親に適用
------------------------------------------------------------ */
.cfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .cfix{ height:1%;}/* IE用clearfix */
*:first-child+html .cfix{ min-height:1%;}/* IE7用clearfix */

.contentsTitle:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .contentsTitle{ height:1%;}/* IE用clearfix */
*:first-child+html .contentsTitle{ min-height:1%;}/* IE7用clearfix */

.boxModel-tabBox .menuTab:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .boxModel-tabBox .menuTab{ height:1%;}/* IE用clearfix */
*:first-child+html .boxModel-tabBox .menuTab{ min-height:1%;}/* IE7用clearfix */

.spgSumPriceBox:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .spgSumPriceBox{ height:1%;}/* IE用clearfix */
*:first-child+html .spgSumPriceBox{ min-height:1%;}/* IE7用clearfix */

.loopItemBox .loopItemList:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .loopItemBox .loopItemList{ height:1%;}/* IE用clearfix */
*:first-child+html .loopItemBox .loopItemList{ min-height:1%;}/* IE7用clearfix */

.subboxModel-base1 .itemList li:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .subboxModel-base1 .itemList li{ height:1%;}/* IE用clearfix */
*:first-child+html .subboxModel-base1 .itemList li{ min-height:1%;}/* IE7用clearfix */

/*  etc
------------------------------------------------------------ */
.hidden{
	display:none;
}

hr{
	clear:both;
	visibility:hidden;
	margin:0;
	padding:0;
	height:0;
}

.clear{ clear:both;}

.adjustBtnPostion{
    position:relative;
    top:3px;
}

.tableCenter{
    margin-left: auto;
    margin-right: auto;
}

.valignM, .valignM th, .valignM td {
vertical-align: middle !important;
}